using System.ComponentModel.DataAnnotations;

namespace Domain.Entities.Forum.ValueObject;

/// <summary>
/// 반응 구분
/// </summary>
public enum Reaction : byte
{
    [Display(Name = "좋아요")]
    Like = 1,

    [Display(Name = "싫어요")]
    Dislike = 2
}
